unit uIEditorFichasPacientePreview;

interface

uses
  uEditorPreview, uBizContactos, uFichasPacienteReportController;

type
  IEditorFichasPacientePreview = interface(IEditorPreview)
  ['{C9F4D2F0-B185-4E65-87CA-4DA280FFE27E}']
  end;


implementation

end.
